return {
	{
		'nvim-telescope/telescope.nvim',
		version = '0.1.*',
		dependencies = { 'nvim-lua/plenary.nvim' },
		config = function()
			local opts = { noremap = true, silent = true }
			vim.keymap.set("n", "<leader>gh", require("telescope.builtin").git_bcommits, opts)
			vim.keymap.set("n", "<leader>gb", require("telescope.builtin").git_branches, opts)
			vim.keymap.set("n", "<leader>gs", require("telescope.builtin").git_status, opts)
		end
	},
	{
		'nvim-telescope/telescope-ui-select.nvim',
		dependencies = { 'nvim-telescope/telescope.nvim' },
		config = function()
			require("telescope").setup {
				extensions = {
					["ui-select"] = {
						require("telescope.themes").get_dropdown()
					}
				}
			}
			require("telescope").load_extension("ui-select")
		end
	}
	-- Don't really need it. Nicer than the default but that's it
	-- {
	-- 	'nvim-tree/nvim-tree.lua',
	-- 	config = function()
	-- 		require('nvim-tree').setup {
	-- 			view = {
	-- 				width = 30,
	-- 				side = 'left',
	-- 			},
	-- 		}
	-- 	end,
	-- 	dependencies = { 'nvim-tree/nvim-web-devicons' }
	-- }
}
