return {
	{
		'rebelot/kanagawa.nvim',
		config = function()
			vim.opt.guifont = 'Source Code Pro for Powerline'
			vim.cmd('set termguicolors')
			vim.opt.syntax = 'on'
			require('kanagawa').setup({
				colors = {
					palette = {
						lotusGray = "#F8F7F4",
						lotusWhite0 = "#FBFBF9",
						lotusWhite1 = "#F2F0E9",
						lotusWhite2 = "#F8F7F2",
						lotusWhite3 = "#F6F6F1",
						lotusWhite4 = "#F4F1E6",
						lotusWhite5 = "#FcFBF9",
					}
				}
			})
			vim.cmd('colorscheme kanagawa-lotus')
		end
	},
	{ 'lunarvim/lunar.nvim' },
	{
		'nvim-treesitter/nvim-treesitter',
		build = ':TSUpdate',
		config = function()
			require('nvim-treesitter.configs').setup {
				highlight = {
					enable = true,
					additional_vim_regex_highlighting = false,
				},
				indent = {
					enable = true,
					disable = { "html" }
				}
			}
		end,
		dependencies = { 'nvim-treesitter/playground' }
	},
	{
		'akinsho/bufferline.nvim',
		version = "*",
		config = true,
		dependencies = { 'nvim-tree/nvim-web-devicons' }
	},
	{
		'hoob3rt/lualine.nvim',
		config = function()
			require('lualine').setup {
				options = {
					theme = 'kanagawa'
				}
			}
		end
	},
	{
		'lewis6991/gitsigns.nvim',
		config = true
	},
	{
		'glepnir/dashboard-nvim',
		event = 'VimEnter',
		config = true,
		dependencies = { 'nvim-tree/nvim-web-devicons' }
	},
}
